activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From MillieretXavier <xaviermillie...@eaton.com>
Subject ActiveMq and Karaf
Date Thu, 14 Sep 2017 15:25:59 GMT
Hi all,

Do we hava a matrix compatibility file between karaf version and activeMq
for karaf ?

I explain, I use karaf 3.0.7 and I try to upgrade my activeMq from 5.12.3 to
5.15.0, but unfortunatly, I have the following error:

Error executing command: Can't install feature activemq-broker-noweb/0.0.0:
Could not start bundle mvn:org.apache.activemq/activemq-karaf/5.15.0 in
feature(s) activemq-5.15.0: Unresolved constraint in bundle activemq-karaf
[103]: Unable to resolve 103.0: missing requirement [103.0]
osgi.wiring.package;
(&(osgi.wiring.package=org.osgi.framework)(version>=1.8.0)(!(version>=2.0.0)))

feature:repo-add mvn:org.apache.activemq/activemq-karaf/5.15.0/xml/features
feature:install activemq-broker-noweb

Thx for any reply

Regards



--
Sent from: http://activemq.2283324.n4.nabble.com/ActiveMQ-User-f2341805.html

Mime
View raw message